--- orig/debian/rules
+++ mod/debian/rules
@@ -26,6 +26,7 @@
 	install --mode=755 waitreachable $(SYSBINDIR)
 
 	install --directory $(PKGLIBDIR)
+	install --mode=644 invokeinitscript $(PKGLIBDIR)
 	install --mode=644 shell-tools $(PKGLIBDIR)
 
 binary-post-install/elho-tools::
